[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Loaded

Performs actions when LCL component streaming has been completed.

## Declaration

Source position: grids.pas line 1788

`protected procedure TCustomStringGrid.Loaded; override;`

## Description

Calls the inherited method on entry, and sets the value for the Modified property to False.

## See also

TCustomGrid.Loaded |  | Performs actions when the component has been loaded using LCL component streaming.